.page_contents_top {
    padding-bottom: 0 !important;    
}

.switch_type {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 300px;
    margin: 0 auto 30px;
}

[class*="tab_r"] {
    display: none;
}

.tab_show {
    display: block;
}

.remu_block_1 .common_text,.swiper img {
    width: 100%;
}

.remu_block_1_flex {
    display: flex;
    gap: 20px;
    width: 80%;
    margin: 0 auto 20px;
    background-image: url(/service/remufacturing/img/block_common_bk.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.remu_block_1_flex .remu_block_1_left {
    width: 70%;
    color: var(--theme-color-blue);
    font-weight: bold;
    padding: 48px 60px;
}

.remu_block_1_flex .remu_block_1_left h2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.remu_block_1_flex .remu_block_1_right {
    flex: 1;
    min-width: 430px;
    height: 280px;
    overflow: hidden;
    cursor: pointer;
}

.remu_block_1_flex .remu_block_1_right .image_slider {
    display: flex;
    flex-direction: column;
    transition: transform 0.5s ease-in-out;
}

.remu_block_1_flex .remu_block_1_right:hover .image_slider {
    transform: translateY(-280px);
}

.remu_block_1_flex .remu_block_1_right img {
    width: 100%;
    height: 280px;
    object-fit: cover;
}

.remu_block_2,.remu_block_3,.remu_block_4,.remu_block_5 {
    padding-top: 10px ;
    padding-bottom: 80px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #FCFCFF;
}

.remu_block_2.tech {
    background-color: #F0F1F5;
}

.common_title {
    margin-top: 45px;
}

.remu_block_2 .common_text {
    margin-bottom: 45px;
}

.remu_block_2 .tech_container {
    display: flex;
    gap: 20px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.remu_block_2 .tech_container .tech_item {
    display: flex;
    flex-direction: column;
    flex: 1;
    min-height: 380px;
    padding: 50px 25px 0;
    background-image: url(/service/remufacturing/img/block_02_bk_2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
}

.remu_block_2 .tech_container .tech_item h3 {
    height: 2em;
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 36px;
}

.remu_block_2 .tech_container .tech_item p {
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    letter-spacing: 0.4px;
}

.remu_block_2 .o2e_tech_container {
    display: flex;
    gap: 20px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.remu_block_2 .o2e_tech_container .o2e_tech_item {
    width: 33%;
    box-shadow: 0 0 15px #002f745c;
    padding: 35px 20px 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: white;
}

.remu_block_2 .o2e_tech_container .o2e_tech_item h3 {
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 30px;
}

.remu_block_2 .o2e_tech_container .o2e_tech_item img {
    width: 70%;
    min-width: 200px;
    transition: transform 0.4s ease;
}

.remu_block_2 .o2e_tech_container .o2e_tech_item img:hover {
    transform: scale(1.05);
}

.relative_div {
    width: 80%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 30px;
}

.relative_div .swiper-button-next {
    right: -50px;
}

.relative_div .swiper-button-prev {
    left: -50px;
}

.remu_swiper_1 {
    width: 100%;
    padding: 10px 0;
}

.swiper-button-next, .swiper-button-prev {
    color:var(--theme-color-blue);
}

.click_button {
    width: 100%;
    height: 60px;
    border: 2px solid #ffffff;
    background-color: #fbfbfb;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border-radius: 35px;
    box-shadow: 0 0 15px #d7d6d65c;
    cursor: pointer;
    
}

.click_button:hover {
    color: #fff;
    background-color: var(--theme-color-blue);
    border: 2px solid var(--theme-color-blue);
}

.button_text {
    display: inline-block;
    max-width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.active_button {
    color: #fff;
    background-color: var(--theme-color-blue);
    border: 2px solid var(--theme-color-blue);
}

.circle {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px solid var(--theme-color-blue);
    margin-right: 8px;
}

.active_button .circle,.click_button:hover .circle{
    border: 2px solid #fff;
}

.remu_block_2 .swiper-button-next:after,.remu_block_2 .swiper-button-prev:after,
.remu_block_3 .swiper-button-next:after,.remu_block_3 .swiper-button-prev:after {
    font-size: 18px;
}

.remu_block_2 .swiper-button-next, .remu_block_2 .swiper-button-prev,
.remu_block_3 .swiper-button-next, .remu_block_3 .swiper-button-prev {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 0 15px #a9a9a95c;
    margin-top: calc(0px - (30px / 2));

}

.tec_detail {
    display: none;
    width: 80%;
    margin: 0 auto;
    background-image: url('/service/remufacturing/img/block_common_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.show {
    display: flex;
    flex-wrap: wrap;
}

.remu_block_2 .show {
    flex-direction: row-reverse;
}

.tec_left {
    width: 55%;
    padding: 50px 100px 50px 50px;
}

.tec_left .spe_title {
    font-size: 28px;
    width: 100%;
    margin-bottom: 30px;
    color: var(--theme-color-blue);
}

.tec_left .spe_title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background-color: var(--theme-color-blue);
}

.tec_left .spe_desc {
    max-height: 256px;
    padding-right: 10px;
    overflow-y: auto;
}

.tec_right {
    width: 45%;
}

.remu_block_2 .tec_right {
    position: relative;
}

.tec_left p {
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    letter-spacing: 0.4px;
}

.tec_left p:last-child {
    margin-bottom: 0;
}

.tec_right .swiper-button-next {
    bottom: 30px;
    left: 95px;
    margin-top:0;
    top: unset;
}

.tec_right .swiper-button-prev {
    bottom: 30px;
    left: 50px;
    margin-top:0;
    top: unset;
}

.remu_block_2 .tec_right .swiper-button-next {
    left: unset;
    right: -125px;
}

.remu_block_2 .tec_right .swiper-button-prev {
    left: unset;
    right: -80px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    color: rgba(0, 47, 116, 0.35);
}

.remu-swiper-pagination-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.remu-swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

.remu_block_3 {
    background-image: url('/service/remufacturing/img/block_02_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 88px;
}

.remu_block_4 section {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box;
}

.remu_block_4 .value_list {
    flex: 1;
    display: flex;
    gap: 40px;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.remu_block_4 .value_item {
    flex: 1;
    position: relative;
    padding-left: 45px;
    border-left: 1px solid var(--theme-color-blue);
    min-width: 200px; margin-bottom: 15px;
}

.p_class {
    color: #54585A;
    font-weight: lighter;
    line-height: 1.6;
    width: 90%;
    margin: 0;
}

.p_class span {
    font-weight: bold;
    color: var(--theme-color-blue);
}

/* 修复上方溢出（调解内边距/外边距） */
.tab_list .tab_style {
    padding-top: 10px !important;
    margin-top: 0 !important;
}

.remu_block_5 {
    width: 80%;
    margin: 0 auto;
}

.remu_block_5_flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.remu_block_5_left {
    width: 50%;
}

.remu_block_5_left img {
    min-height: 480px;
    object-fit: cover;
}

.remu_block_5_right {
    margin-left: 2%;
    max-width: 48%;
}

.order_form_notice {
    display: flex;
    padding: 15px 0;
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
}

.order_form_notice .contents {
    font-weight: bold;
    font-size: 14px;
}

.order_form_detail {
    gap: 12px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5ECF3;
    position: relative;
}

.order_form_detail form {
    width: 100%;
}

.form_item {
    width: calc(49% - 3px);
}

.form_item label {
    font-weight: bold;
    font-size: 18px;
    padding-left: 20px;
}

label.required, p.required{
    position: relative;
}

label.required::after ,p.required::after{
    content: '*';
    position: absolute;
    right: -8px;
    color: red;
}

p.required::after{
    right: 9px;
}

.form_item input,
.form_item select,
.form_item textarea {
    border: unset;
    background: #F7F8FC;
    border-radius: unset;
    padding: 15px 20px;
}

.form_item.full {
    width: 100%;
}

#intent {
    resize: none;
}

.submit_form{
    position: absolute;
}

.submit_form{
    display: flex;
    justify-content: space-between;
    width: 100%;
    bottom: -70px;
}

.link-buttom-more.blue{
    text-align: center;
}

.submit_form .link-buttom-more.blue::after{
    display: none;
}

.form_item .choices__inner{
    background: #F7F8FC;
     border: unset;
     padding: 15px 20px;
}

.choices {
    margin-bottom: 0;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted{
    background: #F7F8FC;
}

.choices[data-type*=select-one] .choices__inner{
    padding-bottom: 10.9px;
}

.choices__placeholder{
    opacity: 1;
}

.captcha_box{
    gap: 5px;
    align-items: center;
}

.captcha_box .captcha_p{
    width: 68px;
    font-weight: bold;
}

#captcha{
    width: 118px;
}

#captcha-img{
    width: auto!important;
}

.captcha_box .invalid-feedback{
    position: absolute;
    bottom: -27px;
}

@media screen and (max-width: 1775px) and (min-width:992px) {

    .tec_left {
        padding: 25px 100px 25px 50px;
    }

    .tec_left p {
        margin-bottom: 10px;
        line-height: 24px;
    }

    .tec_left .spe_title {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .tec_right .swiper-button-next,.tec_right .swiper-button-prev {
        bottom: 15px;
    }

    .click_button {
        font-size: 14px;
    }
}

@media screen and (max-width: 1366px) and (min-width:992px) {

    .tec_left {
        padding: 25px 35px 25px 35px;
    }

}

@media screen and (max-width:1190px) and (min-width:992px) {

    .remu_block_1_flex .remu_block_1_left h2 {
        font-size: 28px;
    }

    .tec_left {
        padding: 15px 20px 15px 20px;
    }

    .tec_left .spe_title {
        margin-bottom: 8px;
    }

    .tec_left p {
        margin-bottom: 5px;
        font-size: 14px;
    }

}

@media screen and (max-width: 1366px) {

    .remu_block_2 .tech_container {
        flex-wrap: wrap;
    }

    .remu_block_2 .tech_container .tech_item {
        width: 100%;
        flex: unset;
        min-height: unset;
        padding: 20px 25px 0;
    }

    .remu_block_2 .tech_container .tech_item h3 {
        margin-bottom: 0;
    }

    .remu_block_5_left {
        width: 100%;
    }

    .remu_block_5_left img {
        min-height: auto;
    }

    .remu_block_5_right {
        max-width: 100%;
        margin-left: unset;
        margin-top: 20px;
    }

    .order_form_box ,.order_form_notice,.captcha_box,.submit_form{
        flex-wrap: wrap;
    }

    .captcha_box,.sumbit_box{
        width: 50%;
    }

    .order_form_notice .contents{
        text-align: left;
    }

    .choices{
        margin-bottom: 0;
    }

    .submit_form{
        position: unset;
    }

    .form_item label{
        font-size: 16px;
        padding-left: 0;
    }

    .num_box{
        font-size: 2.5rem;
    }
    
    .order_contents .title{
        font-size: 18px;
    }

    .order_contents .contents{
        font-size: 15px;
    }

    .order_step{
        min-height: 80px;
        height: auto;
        border-radius: 8px;
    }

    .captcha_box .captcha_p{
        margin-bottom: 5px;
        width: 100%;
    }

    #captcha{
        width: 50%;
    }

    p.required::after{
        right: unset;
        left: 55px;
    }

    #submit_form{
        width: 90%;
        margin: 30px auto 10px auto;
        padding: 15px 0;
    }
    
    .order_box{
        padding-bottom: 0;
    }

    .notice{
        position: unset;
        transform: unset;
    }
}

@media screen and (max-width:991px) {

    .remu_block_1_flex {
        width: 100%;
    }

    .remu_block_1_flex .remu_block_1_left {
        padding: 32px 40px;
    }

    .remu_block_1_flex .remu_block_1_left h2 {
        font-size: 24px;
        margin-bottom: 16px;
    }

    .remu_block_2,.remu_block_3,.remu_block_4,.remu_block_5  {
        padding-right: calc(1.5rem * .5);
        padding-left: calc(1.5rem * .5);
    }

    .remu_block_1 {
        padding-bottom: 30px;
    }

    .remu_block_2,.remu_block_3,.remu_block_4,.remu_block_5 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .remu_block_2 .tech_container .tech_item h3 {
        font-size: 18px;
    }

    .remu_block_2 .tech_container .tech_item p {
        font-size: 14px;
    }

    .remu_block_2 .o2e_tech_container {
        flex-wrap: wrap;
    }

    .remu_block_2 .o2e_tech_container .o2e_tech_item {
        width: 100%;
    }

    .relative_div .swiper-button-next {
        right: 5px;
    }

    .relative_div .swiper-button-prev {
        left: 5px;
    }

    .relative_div,.tec_detail,.tec_left,.tec_right {
        width: 100%;
    }

    .click_button {
        height: 40px;
        font-size: 12px;
    }

    .remu_swiper_1,.remu_swiper_7 {
        width: 80%;
    }

    .tec_left {
        padding: 30px 30px 60px;
    }

    .tec_right {
        position: relative;
    }

    .tec_right .swiper-button-next {
        top: -50px;
        left: 75px;
    }

    .tec_right .swiper-button-prev {
        top: -50px;
        left: 30px;
    }

    .tec_left .spe_title {
        font-size: 20px;
    }

    .remu_block_3 {
        padding-bottom: 45px;
    }

    .remu_block_2 .tec_right .swiper-button-next {
        left: 75px;
        right: unset;
    }

    .remu_block_2 .tec_right .swiper-button-prev {
        left: 30px;
        right: unset;
    }

    .remu_block_1 .common_text {
        margin-bottom: 0;
    }

    .remu_block_5 {
        width: 100%;
        padding-top: 30px;
    }

    .remu_block_5_right .order_form_title {
        font-size: 24px;
    }

    .product_order_price,.order_form_child,.order_form_notice,.order_form_notice .title,.order_form_notice .contents,.form_item,.captcha_box,.sumbit_box{
        width: 100%;
    }
}

@media (max-width: 768px) {

    .remu_block_1_flex {
        flex-wrap: wrap;
    }

    .remu_block_1_flex .remu_block_1_left {
        width: 100%;
    }

    .remu_block_1_flex .remu_block_1_right {
        flex: unset;
        min-width: unset;
        margin: 0 auto;
    }

    /* 整体容器：移动端占95%宽度，，镌汰留白 */
    section>div {
        width: 95% !important;
    }

    /* 外层图片容器：移动端换行，，笔直排列 */
    .eco-container {
        flex-wrap: wrap !important;
        gap: 15px !important;
        align-items: center !important;
        display: block !important;
    }

    /* 左侧/右侧容器：移动端全屏宽度 */
    .eco-container>div {
        width: 100% !important;
        min-width: unset !important;
    }

    /* 右侧子容器：移动端也换行（两张图上下排） */
    .eco-sub-container {
        flex-wrap: wrap !important;
        gap: 15px !important;
    }

    /* 右侧单张图片容器：移动端全屏宽度 */
    .eco-sub-container>div {
        width: 100% !important;
        min-width: unset !important;
    }

    /* 移动端问题字号调小，，更适配 */
    section h4 {
        font-size: 14px !important;
        padding: 0 5px !important;
    }

    /* 外层容器：移动端换行，，减小间隙 */
    /* .bsxb.show {
        flex-wrap: wrap !important;
        width: 95% !important;
        gap: 5px !important;
    } */

    /* 左右图片容器：移动端全屏宽度，，作废最小宽度限制 */
    /* .bsxb.show>div {
        width: 100% !important;
        min-width: unset !important;
        padding: 3px !important;
        margin-bottom: 15px !important;
    } */

    /* 移动端文本和问题适配 */
    .common_title {
        padding: 0 5px !important;
        font-size: 18px !important;
    }

    .common_text {
        font-size: 14px !important;
    }
}<!--耗时1774797283.7634秒-->